### Enumeration

# FwupdPlugin QuirksLoadFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.QuirksLoadFlags

#### Description [src]

The flags to use when loading quirks.

Available since: 1.0

#### Members

`FU_QUIRKS_LOAD_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_QUIRKS_LOAD_FLAG_READONLY_FS`

  Ignore readonly filesystem errors.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_QUIRKS_LOAD_FLAG_NO_CACHE`

  Do not save to a persistent cache.

  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_QUIRKS_LOAD_FLAG_NO_VERIFY`

  Do not check the key files for errors.

  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0